man(1)

NAME
/theme - the Profanity /theme command.

DESCRIPTION
Load a theme, includes colours and UI options.

SYNOPSIS
/theme list

/theme load <theme>

/theme full-load <theme>

/theme colours

/theme properties

ARGUMENTS

list
    List all available themes.

load <theme>
    Load colours from specified theme. 'default' will reset to the default theme.

full-load <theme>
    Same as 'load' but will also load preferences set in the theme, not just colours.

colours
    Show colour values as rendered by the terminal.

properties
    Show colour settings for current theme.

EXAMPLES
/theme list

/theme load forest